PDA

View Full Version : After upgrading java, I cant install Softsqueeze



mkanet
2009-03-06, 19:53
I just deleted the java cache, uninstalled Java and uninstalled java mp3 plugin, and installed the latest java 6, 12 and mp3 plugin.

When I went into Squeezecenter under the "player" section to install softqueeze, and selected "click to install softsqueeze", I get a Java "Downloading application" dialog box saying

Name: SoftSqueeze 3.0
Publisher: RIchard Titmuss, et. al.
From: http://127.0.0.1:9000

It sits i this dialog box forever with a cancel button.

What's causing this to get stuck? How do I fix this problem?

vespa
2009-03-08, 20:02
I had trouble with Softsqueeze also and finally read the error message pointing to jflac-1.2.jar which I found to be corrupted. I wonder if the latest ipkg Squeezecenter has this file corrupted?

Anyway, I downloaded the Softsqueeze source from Logitech and took that file out with winrar, copied it to the NAS, and then from a telnet session moved it from /mnt/something/something/share/ to /something/something/something/something/something/something/something/EN/html/EN/html/EN/html/EN/html/EN/html/something/something/.

To find the exact location, type:
cd /
find -name jflac-1.2.jar

then: cp /whatever/file.jar /over/there

Khuli
2009-03-09, 05:17
I updated java too, and now SC runs (as a service) for a few seconds and then stops. I think Softsqueeze is fine, although obviously it just loses contact with SC. Either way it's currently unusable :(

kesey
2009-03-09, 08:04
I just deleted the java cache, uninstalled Java and uninstalled java mp3 plugin, and installed the latest java 6, 12 and mp3 plugin.

When I went into Squeezecenter under the "player" section to install softqueeze, and selected "click to install softsqueeze", I get a Java "Downloading application" dialog box saying

Name: SoftSqueeze 3.0
Publisher: RIchard Titmuss, et. al.
From: http://127.0.0.1:9000

It sits i this dialog box forever with a cancel button.

What's causing this to get stuck? How do I fix this problem?

You should be installing Softsqueeze 3.7 from the Extras section on the Squeezecenter "home" page. Try that and see if it works. Sun Java is at version 6.12